.footerLogo {
    width: 208px;
}

.footerLogo img {
    width: 100%;
}

#footerWidgets {
    padding-top: 90px;
    color: var(--GreenTxt)
}

#footerWidgets a:hover {
    font-weight: 700;
}

#copyRight {
    margin-top: 90px;
    padding-top: 30px;
    border-top: 1px solid #95A3A5;
    display: flex;
    padding-bottom: 60px
}

.copyL a {
    text-decoration: underline;
    font-weight: 600;
}

#footerWidgets .widget_nav_menu a {
    padding: 10px 0;
    display: block;
    color: #000;
    font-weight: 600;
}

#footerWidgets .widget_nav_menu a:hover {
    color: var(--GreenTxt);
}

.widget_nav_menu h6 {
    margin-bottom: 10px
}

.linkedInFooter img {
    width: 32px;
    height: 32px;
}

@media screen and (max-width:767px) {
    #footerWidgets {
        padding-top: 40px;
    }

    #footerWidgets .row.p2 {
        row-gap: 30px;
    }

    #copyRight {
        margin-top: 40px
    }

    .row .col-xs-12.copyL {
        margin-bottom: 0;
    }

    .copyR span {
        display: inline-block;
        margin-bottom: 20px
    }

    .widget_nav_menu h6 {
        margin-bottom: 6px;
    }
}